@charset "UTF-8";
/* =========================
    base
========================= */
html { 
    font-size: 62.5%; 
    scroll-behavior: smooth;
} 

body {
    font-family: "Zen Maru Gothic", sans-serif;
    background: #FFFFF6;
    color: #333;
    line-height: 1.8;
    font-weight: 500;
}

img {
    width: 100%;
    height: auto;
}

a {
    color: inherit;
    text-decoration: none;
    transition: .3s;
}

a:hover {
    opacity: .7;
}

section {
    margin: 150px auto;
}

/* =========================
    common
========================= */

.section-heading {
    margin-bottom: 50px;
}

.section-heading--contact {
    margin-bottom: 20px;
}

.section-heading__title {
    color: #3f7d4e;
    font-size: 5.2rem;
    font-weight: 700;
    line-height: 1;
}

.section-heading__subtitle {
    font-size: 2rem;
    color: #666;
    margin-top: 3px;
}

/* =========================
    header
========================= */
.header {
    max-width: 1200px;
    margin: 24px auto;
    width: 90%;
}

.header__title {
    display: flex;
    font-size: 4rem;
    font-weight: 600;
    color: #3f7d4e;
    align-items: center;
    gap: 12px;
}

.header__title img {
    width: 85px;
    height: auto;
    display: block;
}

.header__content {
    display: flex;
    align-items: center;
}

.nav {
    margin-left: auto;
}

.nav__list {
    display: flex;
    align-items: center;
    gap: 40px;
}

.nav__item a {
    font-size: 1.6rem;
    font-weight: 700;
}

.nav__item:last-child a {
    background: #3f7d4e;
    color: #fff;
    padding: 12px 24px;
    border-radius: 6px;
}

.nav__sns,
.nav__header,
.header__btn {
    display: none;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    max-width: none;
    margin: 0;
    padding: 20px 0;
    background: #FFFFF6;
    z-index: 1000;
    box-sizing: border-box;
}

.header__content {
    width: min(1200px, 90%);
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.is-scrolled {
    background: #FFFFF6;
    box-shadow: 0 2px 10px rgba(0,0,0,.08);
}

/* =========================
    mv
========================= */
.mv {
    max-width: 1200px;
    width: 90%;
    margin: 170px auto 150px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 80px;
}

.mv__content {
    flex: 43;
}

.mv__image {
    flex: 55;
    width: 100%;
}

.mv__image img {
    border-radius: 16px;
    object-fit: cover;
}

.mv__title {
    font-size: 5rem;
    line-height: 1.5;
    font-weight: 700;
    margin-bottom: 30px;
}

.mv__text {
    font-size: 1.6rem;
}

/* =========================
    philosophy
========================= */
.philosophy {
    background: #e7f1e4;
    padding: 100px 0 105px;
}

.philosophy__inner {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
}

.philosophy__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.philosophy__card {
    background: #fff;
    border-radius: 14px;
    padding: 50px 30px;
    text-align: center;
}

.philosophy__icon {
    width: 300px;
    margin: 0 auto 30px;
}

.philosophy__text {
    font-size: 1.8rem;
    line-height: 1.7;
}

.btn__more {
    margin: 50px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #333;
    transition: .3s;
    width: fit-content;
}

.btn__more-text {
    font-size: 1.8rem;
    border-bottom: 1px dashed #333;
    transition: .3s;
}

.btn__more-arrow {
    position: relative;
    width: 28px;
    height: 28px;
    border: 1px solid #333;
    border-radius: 50%;
    flex-shrink: 0;
    transition: .3s;
}

.btn__more-arrow::before {
    content: "";
    position: absolute;

    top: 50%;
    left: 50%;

    width: 6px;
    height: 6px;

    border-top: 1px solid #333;
    border-right: 1px solid #333;

    transform: translate(-65%, -50%) rotate(45deg);
    transition: .3s;
}

.btn__more:hover {
    color: #3f7d4e;
}

.btn__more:hover .btn__more-text {
    border-bottom: 1px solid #3f7d4e;
}

.btn__more:hover .btn__more-arrow {
    border-color: #3f7d4e;
}

.btn__more:hover .btn__more-arrow::before {
    border-color: #3f7d4e;
    transform: translate(-40%, -50%) rotate(45deg);
}

/* =========================
    404
========================= */
.notfind {
    margin: 190px 0 100px;
    text-align: center;
}

.notfind__inner {
    max-width: 1200px;
    margin: 24px auto;
    width: 90%;
}

.btn__more--404 {
    margin: 50px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #333;
    transition: .3s;
    width: fit-content;
}

.btn__more-arrow--404 {
    position: relative;
    width: 28px;
    height: 28px;
    border: 1px solid #333;
    border-radius: 50%;
    flex-shrink: 0;
    transition: .3s;
}

.btn__more-arrow--404::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 6px;
    height: 6px;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    transform: translate(-35%, -50%) rotate(-135deg);
    transition: .3s;
}

.btn__more--404:hover {
    color: #3f7d4e;
}

.btn__more--404:hover .btn__more-arrow--404 {
    border-color: #3f7d4e;
}

.btn__more--404:hover .btn__more-arrow--404::before {
    border-color: #3f7d4e;
    transform: translate(-60%, -50%) rotate(-135deg); 
}

.notfind__title {
    font-size: 3rem;
    color: #3f7d4e;
    font-weight: 700;
}

/* =========================
    service
========================= */
.service {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
}

.tag-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.tag-list__item span {
    display: inline-block;
    border: 1px dashed #3f7d4e;
    border-radius: 10px;
    padding: 14px 34px;
    font-size: 1.6rem;
    min-width: 220px;
    text-align: center;
    color: #3f7d4e;
}

/* =========================
    works
========================= */
.works {
    max-width: 1200px;
    width: 90%;
}

.works-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.works-card {
    position: relative;
    overflow: hidden;
    border-radius: 14px;
}

.works-card__image {
    aspect-ratio: 1 / .72;
    object-fit: cover;
    transition: .4s;
    border-radius: 10px;
}

.works-card:hover .works-card__image {
    transform: scale(1.05);
}

.works-category {
    position: absolute;
    left: 12px;
    bottom: 12px;
    background: #f8f8f1;
    padding: 3px 12px;
    font-size: 1.3rem;
    font-weight: 700;
}

/* =========================
    contact
========================= */
.contact {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto 120px;
    background: #e7f1e4;
    border-radius: 20px;
    padding: 80px;
    text-align: center;
}

.contact__text {
    font-size: 1.6rem;
    margin-bottom: 50px;
}

.contact__content {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.contact__tel-number {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}

.contact__tel-number p {
    font-size: 5rem;
    color: #3f7d4e;
    font-weight: 700;
    line-height: 1.3;
}

.contact__tel-icon {
    width: 34px;
    margin-top: 10px;
}

.contact__tel-time {
    font-size: 1.4rem;
    margin-left: 30px;
}

.contact__form {
    background: #3f7d4e;
    color: #fff;
    border-radius: 10px;
    padding: 24px 50px;
    display: flex;
    align-items: center;
    text-align: center;
    gap: 10px;
}

.contact__form-icon {
    width: 24px;
}

.contact__form-text {
    font-size: 2rem;
    font-weight: 700;
}

/* =========================
    footer
========================= */
.footer {
    background: #3f7d4e;
    color: #fff;
}

.footer__wrapper {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
    padding: 40px 0;
}

.footer__top {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 40px;
}

.footer__logo-link {
    display: flex;
    align-items: center;
    gap: 14px;
}

.footer__logo {
    width: 60px;
}

.footer__logo-text {
    font-size: 4rem;
    font-weight: 700;
}

.footer__pagetop {
    width: 54px;
}

.footer-address {
    margin-bottom: 40px;
}

.footer-address__text {
    font-size: 1.6rem;
    line-height: 2;
    margin-bottom: 20px;
}

.footer-address__tel {
    font-size: 2rem;
}

.footer-address__tel span {
    font-size: 4rem;
    font-weight: 700;
    margin-left: 10px;
}

.footer__instagram {
    display: inline-block;
    width: 32px;
    margin-bottom: 50px;
}

.footer-nav {
    display: flex;
    justify-content: flex-end;
    gap: 20px;
    margin-bottom: 50px;
}

.footer-nav__item a {
    font-size: 1.5rem;
}

.copy {
    text-align: center;
    font-size: 1.3rem;
}

.sp_br {
    display: none;
}

.nav__item--sp,
.nav__item--home {
    display: none;
}

.footer a,
.footer a[href^="tel"],
.footer a[href^="mailto"] {
    color: inherit;
    text-decoration: none;
}

/* =========================
    404
========================= */
.notfind {
    margin: 190px 0 100px;
    text-align: center;
}

.notfind__title {
    font-size: 3rem;
    color: #3f7d4e;
    font-weight: 700;
}

.notfind__text {
    font-size: 1.5rem;
    line-height: 1.5;
    margin-top:25px;
}

.gugu {
    max-width: 180px;
    margin-top: 50px;
}

/* =========================
    responsive
========================= */
@media screen and (max-width: 600px) {
    .mv {
        margin: 110px auto 50px;
    }

    .mv__content,
    .mv__image {
        width: 100%;
        align-self: start;
    }

    .mv__title {
        font-size: 3.6rem;
        margin-bottom: 17px;
        line-height: 1.3;
    }

    .mv__text {
        font-size: 1.6rem;
        line-height: 1.4;
    }

    section {
        margin: 100px auto;
    }

    .philosophy {
        padding: 100px 0 65px;
    }

    .contact__tel-icon {
        width: 24px;
        margin-top: 3px;
    }

    .contact__tel-time {
        margin-left: 15px;
    }
}

@media screen and (max-width: 768px) {
    .header__content,
    .service,
    .works,
    .contact,
    .philosophy__inner,
    .footer__wrapper{
        width: calc(100% - 40px);
        margin-left: auto;
        margin-right: auto;
    }
    
    .header {
        padding: 20px;
    }

    .header__logo {
        width: 220px;
    }

    .header__title {
        font-size: 2.5rem;
    }

    .header__title img {
        width: 45px;
    }

    .header__content {
        width: 100%;
        margin: 0;
    }

    .header__btn {
        display: block;
        width: 36px;
        cursor: pointer;
    }

    .sp_br {
        display: block;
    }
    
    .section-heading__title {
        font-size: 3.5rem;
    }

    .section-heading__subtitle {
        font-size: 1.6rem;
    }

    .philosophy {
        margin-top: 0;
    }

    .philosophy__icon {
        width: 100%;
        max-width: 200px;
    }

    .philosophy__card  {
        padding: 25px 30px;
    }

    .tag-list__item span {
        min-width: auto;
        width: 100%;
        box-sizing: border-box;
    }

    .tag-list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .tag-list__item {
        width: auto;
    }

    .tag-list__item span {
        width: 100%;
        min-width: auto;
        padding: 12px 10px;
        font-size: 1.4rem;
    }

    .contact {
        padding: 50px 20px;
    }

    .contact__content {
        flex-direction: column;
        gap: 25px;
    }

    .contact__tel-number p {
        font-size: 3.6rem;
    }

    .contact__form {
        width: 100%;
        justify-content: center;
        padding: 13px 20px;
    }

    .footer {
        padding: 40px 0 15px;
    }

    .footer__wrapper {
        width: 90%;
        margin: 0 auto;
    }

    .footer__logo {
        width: 45px;
    }

    .footer__logo-text {
        font-size: 2.5rem;
    }

    .footer__top {
        gap: 30px;
        display: flex;
    }

    .footer__pagetop {
        display: none;
    }

    .footer-address__tel {
        line-height: 1.4;
    }

    .footer-address__tel span {
        display: block;
        margin-left: 0;
        font-size: 3rem;
    }

    .footer-nav {
        display: none;
    }

    .pc_br {
        display: none;
    }

    .notfind {
        margin: 100px 0 100px;
    }

    .notfind__title {
        font-size: 2.5rem;
        line-height: 1.3;
    }

    .gugu {
        max-width:130px;
    }
}

@media screen and (max-width: 1000px) {
    .works-grid {
        grid-template-columns: 1fr;
    }

    .contact__tel-number p {
        font-size: 3rem;
    }

    .contact__form {
        padding: 14px 15px;
    }
}

@media screen and (max-width: 1165px) and (min-width: 769px)  {
    .nav__list {
        text-align: center;
    }
}

@media screen and (max-width: 1165px) {
    .header__btn {
        display: block;
        width: 36px;
        cursor: pointer;
    }

    .nav {
        display: flex;
        flex-direction: column;
        position: fixed;
        inset: 0;
        background: #3f7d4e;
        z-index: 9999;
        padding: 20px;
        overflow-y: auto;
        font-size: 2.5rem;
        color: #e7f1e4;
        transform: translateX(100%);
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transition:
            transform .35s ease,
            opacity .35s ease,
            visibility .35s;
    }

    .nav__header {
        display: flex;
    }

    .nav__list {
        display: block;
        margin: 80px 0 0 60px;
        line-height: 1;
    }

    .nav__item:last-child a {
        background: #e7f1e4;
        color: #3f7d4e;
        padding: 6px 14px 7px;
        border-radius: 14px;
    }

    .nav__item {
        margin-bottom: 30px;
        display: block;
    }

    .nav__item:last-of-type {
        margin-top: 40px;
    }

    .nav__item a {
        font-size: 2.3rem;
        font-weight: 500;
    }

    .nav__item--sp {
        opacity: 50%;
        display: block;
    }

    .nav__logo {
        width: 45px;
        height: 34px;
    }

    .nav__btn {
        width: 36px;
        height: 38px;
    }

    .nav__btn,
    .nav__header {
        display: flex;
    }

    .nav__header {
        justify-content: space-between;
        align-items: center;
    }

    .nav__header--wrapper {
        display: flex;
        align-items: center;
        gap: 12px;
    }

    .nav.active {
        transform: translateX(0);
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
    }
}

@media screen and (max-width: 1201px) {
    .philosophy__grid {
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 1230px) {
    .mv {
            flex-direction: column;
            gap: 40px;
            padding-bottom: 80px;
            align-self: start;
    }

    .mv__content {
        align-self: self-start;
    }
}